PC SOFT

GRUPOS DE DISCUSSÃO PROFISSIONAL
WINDEVWEBDEV e WINDEV Mobile

Inicio → WINDEV Mobile 25 → Windev mobile 23 Help
Windev mobile 23 Help
Iniciado por Ray, out., 10 2020 5:25 AM - 2 respostas
Publicado em outubro, 10 2020 - 5:25 AM
I recently installed windev mobile 23 and when compiling it gives me this error, can someone please help me to fix it. thanks.

Error returned:
WARNING: The `android.dexOptions.incremental` property is deprecated and it has no effect on the build process.
java.net.UnknownHostException: dl.google.com
Failed to connect to host: https://dl.google.com/android/repository/addons_list-3.xml
Failed to connect to host: https://dl.google.com/android/repository/addons_list-2.xml
Failed to connect to host: https://dl.google.com/android/repository/addons_list-1.xml
Failed to download any source lists!

FAILURE: Build failed with an exception.

* What went wrong:
A problem occurred configuring root project 'Gen'.
> Could not resolve all dependencies for configuration ':_debugApkCopy'.
> Could not find any version that matches com.android.support:support-v4:26.1.+.
Versions that do not match:
21.0.0
20.0.0
19.1.0
19.0.1
19.0.0
+ 2 more
Required by:
:Gen:unspecified
> Could not find any version that matches com.android.support:appcompat-v7:26.1.+.
Versions that do not match:
21.0.0
20.0.0
19.1.0
19.0.1
19.0.0
+ 1 more
Required by:
:Gen:unspecified

* Try:
Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output.
Publicado em outubro, 10 2020 - 10:56 AM
Hi

You must use version 25, 23 is 2 years apart from after Google and is no longer supported. The Pcsoft support rule is the current version and the current version -1. There were many changes impossible to fix at 23. Windev Mobile must be updated every year because a lot of the things that you take care of it come from after Google and Apple and these third parties, they have made many changes in their apis and this creates this obligation to update all year round.

Need to buy contact me I will give a special discount below the table.

Skype AdrianoBoller

WhatsApp +554199491800
Publicado em outubro, 10 2020 - 10:56 AM
Hi

You must use version 25, 23 is 2 years apart from after Google and is no longer supported. The Pcsoft support rule is the current version and the current version -1. There were many changes impossible to fix at 23. Windev Mobile must be updated every year because a lot of the things that you take care of it come from after Google and Apple and these third parties, they have made many changes in their apis and this creates this obligation to update all year round.

Need to buy contact me I will give a special discount below the table.

Skype AdrianoBoller

WhatsApp +554199491800